{
  "verseBefore": "Vì tất cả các sắc lệnh công bình của Chúa đều ở trước mặt tôi; còn các luật lệ Ngài tôi không xây bỏ.\n\\q",
  "verseAfter": "Vì tất cả các mệnh lệnh công bình của Chúa đều ở trước mặt tôi; còn các luật lệ Ngài tôi không xây bỏ.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 18,
  "activeVerse": 22,
  "modifiedTimestamp": "2021-11-26T06:53:40.077Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 18,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
